Package twisted :: Package web :: Package woven :: Module interfaces

[show private | hide private]
[frames | no frames]

## Module twisted.web.woven.interfaces

Variable Summary
`str` | `__version__`
`MetaInterface` | `IController`
`MetaInterface` | `IModel`
`MetaInterface` | `IView`
`MetaInterface` | `IWovenLivePage`

Variable Details

### __version__

  Type:
    `str`
  Value:

        '1.11'

### IController

  Type:
    `MetaInterface`
  Value:

        <class 'twisted.web.woven.interfaces.IController'>

### IModel

  Type:
    `MetaInterface`
  Value:

        <class 'twisted.web.woven.interfaces.IModel'>

### IView

  Type:
    `MetaInterface`
  Value:

        <class 'twisted.web.woven.interfaces.IView'>

### IWovenLivePage

  Type:
    `MetaInterface`
  Value:

        <class 'twisted.web.woven.interfaces.IWovenLivePage'>

Generated by Epydoc 1.1 on Thu May 8 13:19:13 2003 | http://epydoc.sf.net